-- 基础信息
base_info = {
	group_id = 133212385
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 385001, monster_id = 25100101, pos = { x = -3589.148, y = 209.152, z = -2377.927 }, rot = { x = 0.000, y = 20.486, z = 0.000 }, level = 27, drop_tag = "高阶武士", affix = { 1101 }, pose_id = 1002, area_id = 13 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 385002, gadget_id = 70220005, pos = { x = -3592.763, y = 209.496, z = -2381.229 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 385003, gadget_id = 70220005, pos = { x = -3593.479, y = 209.664, z = -2382.473 }, rot = { x = 270.489, y = 273.058, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 385004, gadget_id = 70900393, pos = { x = -3602.812, y = 211.131, z = -2373.812 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, state = GadgetState.GearStart, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 385001 },
		gadgets = { 385002, 385003, 385004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
